Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.util
Class RenderException

Constructor Summary
`RenderException(String msg)`

Method Summary
`static String` | `encode(String text, int code)`
`static boolean` | `test(String text)`

Constructor Detail

### RenderException

    public RenderException(String msg)

Method Detail

### encode

    public static String encode(String text, int code)

### test

    public static boolean test(String text)